.social-media-share
{
  margin: auto;
  padding: 0;
  height: 42px;
  /*
background-image: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#E5E5E5), to(#CFCFCF));
background-image: -moz-linear-gradient(#E5E5E5, #CFCFCF);
background-image: -webkit-linear-gradient(#E5E5E5, #CFCFCF);
background-image: -o-linear-gradient(#E5E5E5, #CFCFCF);
border: solid 1px #B5B5B5;
border-radius: 6px;
-moz-border-radius: 6px;
background: #CFCFCF url(https://web.idequals.com/js/js_share/images/bg.jpg) repeat-x;
position: relative;
overflow: hidden;
-webkit-box-shadow: 0px 1px 1px gray;
-moz-box-shadow: 0px 1px 1px gray;
box-shadow: 0px 1px 1px gray;
  */
}
.social-media-share .inner
{
  position: relative;
  float: left;
  width: 36px;
  height: 36px;
  border: 0;
  /*
background-image: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#E5E5E5), to(#CFCFCF));
background-image: -moz-linear-gradient(#E5E5E5, #CFCFCF);
background-image: -webkit-linear-gradient(#E5E5E5, #CFCFCF);
background-image: -o-linear-gradient(#E5E5E5, #CFCFCF);
  */
  border-radius: 6px;
  -moz-border-radius: 6px;
  margin: 3px;
  text-align: center;
  background-image: url(https://web.idequals.com/js/js_share/jsShare.css);
  background-repeat: no-repeat;
  background-position: center;
  cursor: pointer;
  /*
-webkit-box-shadow: 0px 1px 1px gray;
-moz-box-shadow: 0px 1px 1px gray;
box-shadow: 0px 1px 1px gray;
  */
}
.social-media-share-tooltip
{
  position: absolute;
  z-index: 200;
  color: #b5B5B5;
  font-size: 10pt;
}
.social-media-share ul
{
  position: relative;
  float: left;
  list-style: none;
  margin: 0;
  padding: 0;
  margin-top: 4px;
  margin-left: -8px;
  height: 36px;
  overflow: hidden;
  width: auto;
}
.social-media-share ul li
{
  display: inline;
  float: left;
  margin-left: 18px;
}
.social-media-share ul li img
{
  border: none;
}